﻿

.main-product-thumb{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
}


.main-product-thumb.swap:hover{
    opacity: 0;
    transition: 0.5s;
}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}
body.rtl .fl-testimonials-wrap.compact .fl-slider-next {left: 18px;right: auto;}
.fl-testimonials-wrap.wide .fl-slider-next,.fl-testimonials-wrap.wide .fl-slider-prev {position: absolute;top: 50%;margin-top:-10px;right: 0px;}
.fl-testimonials-wrap.compact .fl-slider-next,.fl-testimonials-wrap.compact .fl-slider-prev {position: absolute;top: 9px;right: 0;}
.fl-testimonials-wrap .fl-slider-next a.disabled,.fl-testimonials-wrap .fl-slider-prev a.disabled,.fl-testimonials-wrap .bx-controls a.disabled {pointer-events: none;}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}


.layout--jobs .layout--contact .container {
    padding: 0;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
.modal-body{position:relative;padding:15px}
.offer-modalclass .modal-body{padding:37px 11px}
#error_msg,.credit-card .contact-form .credit-details span,.custom-popup .modal-body,.custom-popup .modal-body p,.custom-popup .modal-title,.error,.login-signup-main h2,.login-signup-main h3,.payment-errors,.payment-not-avail,.remem-pass-hit{font-family:CeraGR-Regular}
.custom-popup .modal-body p{padding:15px 0}
.custom-popup .modal-body img{max-width:100%;padding-bottom:10px}

  .header-top .header_social {
    float: right;
    margin: 0; }

    .header-top .header_social li {
      display: inline-block;
      margin-right: 15px; }

      .header-top .header_social li a {
        font-size: 13px;
        color: #797979;
        display: inline-block;
        line-height: 42px;
        transition: all 300ms linear 0s; }

      .header-top .header_social li:last-child {
        margin-right: 0px; }

      .header-top .header_social li:hover a {
        color: #ff7a7f; }
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}

.sub-menu .menu-item-has-children:after { color: #fff }

#wrapper_three{  }
.uslide li{position:absolute;margin-top:5px}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}


.site-footer-bottom {
  font-size: 16px;
  font-size: 1rem;
}


.site-footer-bottom-left {
  color: rgba(255, 255, 255, 0.4);
  margin-bottom: 20px;
  text-align: center;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


  header .container {
      width: 100%;
      position: relative;
      padding: 0px !important
  }
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_4{width:220px;}

.td-grid-style-4 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.cbn-wrap .cbn-title {
    position: relative;
    padding-bottom: 25px;
    font: 18px 'Helvetica Neue Bold';
    color: #fff;
}
.purple{color:#404a53}


.link_header{
	color:#cfcfcf;
	text-decoration:underline;
}


.link_header:hover{
	color:#ff2400;
	text-decoration:none;
}
.bold{font-weight:bold}
#wrapper{width:1100px;max-width:calc(100% - 4em);margin:0 auto}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.contributor-result-name{width:auto;font-size:1em;color:#f78b39;font-weight:700}
.contributor-result-name,.contributor-result-commits{line-height:1}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}


	#logo,#billy {
		z-index:3000;
	}



	#logo {
    	margin-left: 30px;
    	position: absolute;
	}
.service-finder__item{position:relative;width:100%;text-align:center;margin:1rem;color:white}

.font-big-switcher sup{
    font-size: 0.7rem;
}

.logo {
    margin: 50px 0;
    margin-bottom: 25px;
    padding-left: 15px;
    height: 50px;
    position: absolute;
    top: 0;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}

.affix .logo {
    margin: 25px 0;
}
#cookie-law-info-again{font-size:10pt;margin:0;padding:5px 10px;text-align:center;z-index:9999;cursor:pointer;box-shadow:#161616 2px 2px 5px 2px}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

.container-fluid .grid_5 {
  width: 41.66666667%;
}

.container .grid_5 {
  width: 470px;
}
.row-newspaper .footer-newspaper-image{margin-bottom:15px}
.row-newspaper .footer-newspaper-image img{max-width:125px}
  .s5_wrap { max-width:1100px !important; }
                         #s5_menu_wrap.s5_wrap, #s5_menu_wrap.s5_wrap_fmfullwidth { -moz-opacity: 1; -khtml-opacity: 1; filter:alpha(opacity=100); opacity:1 !important; }
 #s5_menu_wrap.s5_wrap {  margin-left:-20px;    position: fixed;  top:47px !important;  z-index:2;  padding-left:0px;   margin-top:0px !important; }
#forum-node-form .field-name-body label,#forum-node-form .field-name-comment-body label,#forum-node-form .field-name-taxonomy-forums,#forum-node-form .form-item-shadow{display:none;}
#forum-node-form.forum-editor-role .field-name-body label,#forum-node-form.forum-editor-role .field-name-comment-body label,#forum-node-form.forum-editor-role .field-name-taxonomy-forums,#forum-node-form.forum-editor-role .form-item-shadow{display:block;}



.footer_widh_div{
	margin:0px auto;
	width:990px;
	height:280px;
	border:0px solid #F00;	
}

.categories {
	border: 1px solid #a3a3a3;
	margin-bottom: 10px;
}

.categories h3 {
	background-color: #1458ac;
	color: #fff;
	display: block;
	font-weight: bold;
	margin: 0 auto;
	padding: 7px;
	font-size: 12px;
}

.categories ul {
	background: none repeat scroll 0 0 #e5e5e5;
	margin: 0;
	padding: 0;
}

.categories li {
	border-bottom: 1px solid #a3a3a3;
	cursor: pointer;
	list-style-type: none;
	padding: 0;
}

.categories li:last-child {
	border-bottom: none;
}

.categories li a {
	color: #000;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding: 4px 6px;
	text-decoration: none;
}

.categories li:hover {
	color: #fff;
	text-decoration: none;
}

.categories li a:hover {
	background-color: #7ba247;
	color: #fff;
	text-decoration: none;
}

.fusion-title .title-sep-container {
  position: relative;
  height: 6px;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  -ms-flex-positive: 1;
      flex-grow: 1;
}

.fusion-border-below-title .title-sep-container {
  display: none;
  height: 8px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.takeover-homepage .container{width:720px}

.takeover-homepage .must-read .container{width:638px}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.title-area{float:left;font-weight:700;padding:16px
0;text-align:center;width:320px}
.header-image .title-area{padding:0}
.header-full-width .title-area,
.header-full-width .site-title{width:100%}
.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap,.home-top-left,.home-top-slider,.home-cta,.nav-primary,.nav-secondary,.footer-widgets,.site-footer{float:none;width:100%}
.genesis-nav-menu,
.site-description,
.site-header .title-area,
.site-header .search-form,.site-title{text-align:center}

#main-nav .menu{display:none;}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
